🐦 Polly - O Cliente Twitter Brasileiro · Instalação e Review

Procurando um cliente nativo que tivesse suporte a múltiplas colunas e contas encontrei o Polly que me trouxe isso inicialmente, mas acabei descobrindo todo um mar de recursos que, mesmo não precisando de início, acabei usando ao longo do tempo.

  • Suporte a múltiplas colunas e contas
  • Suporte aos Trending Topics
  • Suporte a encurtadores de URL

Além de trazer suporte a múltiplas colunas e contas, ele também oferece suporte a encurtadores de URL como bit.ly e o goo.gl. Infelizmente ainda não há a opção de adicionar as API Keys no bit.ly, mas creio que seja questão de tempo até o recurso ser implementado.

O Polly também usa o NotifyOSD do Ubuntu para mostrar os últimos tweets, mas você pode configurá-lo para mostrar apenas as menções e DMs, apenas menções ou todos os tweets mesmo. Além disso ele tem integração com o menu de mensagens do Ubuntu, fazendo dele uma ótima opção nativa para o sistema.

Outro recurso bastante interessante do cliente é a atualização em tempo real, algo que todo cliente twitter deveria ter, mas poucos implementam. O que o recurso faz é simples: ao invés de checar por atualizações a cada X minutos, ele mostra as atualizações em tempo real!

O cliente ainda traz recursos como upload de imagens, revisor ortográfico, conexão via proxy se preciso, seleção de ícones usados além de vários outros recursos interessantes.

Marcelo Hashimoto é o brasileiro responsável pelo desenvolvimento do Polly que até a publicação desse post está na vPolly 0.93.12 [pre-alpha 3.12]. Hashimoto está fazendo um serviço simplesmente perfeito no cliente Polly.

Você pode conhecer um pouco mais do Marcelo Hashimoto e do projeto Polly através dos links abaixo:

A Instalação via PPA oferece suporte para Ubuntu 14.10 [Utopic Unicorn] e anteriores, isso vale também para seus derivados. O PPA não foi apresentado no vídeo pois o review foi feito com o Ubuntu 16.04.1 LTS [Xenial Xerus].

Instalar Polly no Ubuntu e derivados via PPA

Para instalar o Polly no Ubuntu você deve fazer o seguinte:

Instalar Polly no Ubuntu 16.04 LTS e derivados manualmente

Inscreva-se • Subscrible 
 youtube.com/c/TavernaLinuxBR
📄 comente 👍 curta 🔄 compartilhe!

Medium TwitterFacebook InstagramGoogle+QuitterTumblr

One clap, two clap, three clap, forty?

By clapping more or less, you can signal to us which stories really stand out.